.banner-part {
  height: 560px;
  position: relative;
}

.banner-part .btn-about {
  background: #fff;
  color: #181818 !important;
  box-shadow: none !important;
  letter-spacing: inherit !important;
  font-weight: 500 !important;
}

.banner-part .owl-dots {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
}

.banner-part .owl-dots .owl-dot {
  display: table !important;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  overflow: hidden;
  border: solid 2px rgba(0, 0, 0, 0) !important;
  text-align: center;
}

.banner-part .owl-dots .owl-dot span {
  width: 12px !important;
  height: 12px !important;
  opacity: 9 !important;
  background: #fff !important;
  margin: auto;
  display: block;
  margin: 0 auto !important;
}

.banner-part .owl-dots .active {
  border: solid 2px #ae8b2b !important;
}

.banner-part .owl-dots .active span {
  background: #ae8b2b !important;
}

.banner-part .owl-carousel .items-sliders {
  height: 560px;
}

.banner-part .owl-carousel .items-sliders .container {
  position: relative;
  z-index: 2;
  height: 560px;
  display: grid;
  align-content: center;
}

.banner-part .owl-carousel .items-sliders .container h2 {
  margin-bottom: 0;
  font-size: 70px;
  color: #fff;
  text-shadow: rgba(0, 0, 0, 0.68) 1px 2px 30px;
}

.banner-part .owl-carousel .items-sliders figure {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 560px;
}

.banner-part .owl-carousel .items-sliders figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: top;
}

.banner-part .owl-carousel h2 {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeOutLeft;
  animation-name: fadeOutLeft;
  margin-top: 15px;
}

.banner-part .owl-carousel h6 {
  font-size: 28px;
  color: #fff;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeOutLeft;
  animation-name: fadeOutLeft;
}

.banner-part .owl-carousel .button-divu {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeOutLeft;
  animation-name: fadeOutLeft;
}

.banner-part .owl-carousel .active h2 {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

.banner-part .owl-carousel .active h6 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

.banner-part .owl-carousel .active .button-divu {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

.comon-heding {
  font-size: 60px;
}

.comon-heding span {
  font-size: 40px;
  font-weight: 500;
}

.sub-text {
  font-size: 18px;
}

.po-para {
  color: #85847d;
}

.offer-div-services {
  padding: 60px 0 100px 0;
  background: #181818 url(../img/bg-05-h.jpg) no-repeat;
  background-position: top left;
  background-size: contain;
  margin: 40px 0;
}

.offer-div-services .btn-about {
  background: #fff;
  display: inline-flex;
  color: #181818 !important;
  width: auto !important;
  font-weight: 500;
  letter-spacing: inherit !important;
  box-shadow: none !important;
}

.offer-div-services .sub-text {
  color: #ae8b2b;
  font-size: 30px;
}

.offer-div-services .items-section-ser {
  height: 380px;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}

.offer-div-services .items-section-ser .img-hunting {
  height: 380px;
  overflow: hidden;
}

.offer-div-services .items-section-ser .img-hunting img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transform: scale(1);
  transition: all 0.5s;
  object-position: bottom;
}

.offer-div-services .items-section-ser .text-hurt {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0 20px 20px 20px;
  overflow: hidden;
  transform: translateY(0);
  height: 100px;
}

.offer-div-services .items-section-ser .text-hurt h5 {
  font-size: 38px;
  color: #fff;
  text-shadow: #000 1px 1px 17px;
}

.offer-div-services .items-section-ser .text-hurt h5 span {
  background: #ae8b2b;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  border-radius: 50px;
  padding: 8px 25px;
  text-shadow: rgba(0, 0, 0, 0.78) 1px 1px 17px;
}

.offer-div-services .items-section-ser .text-hurt p {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
}

.offer-div-services .items-section-ser .text-hurt h6 {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  text-transform: capitalize;
  padding: 0;
  text-shadow: rgba(0, 0, 0, 0.78) 1px 1px 17px;
}

.offer-div-services .items-section-ser .text-hurt h6 svg {
  width: 20px;
  height: 20px;
}

.offer-div-services .items-section-ser:hover .img-hunting img {
  transform: scale(1.1);
}

.shop-section .about-svg {
  position: absolute;
  top: -70px;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}

.shop-section .container {
  position: relative;
  z-index: 3;
}

.shop-section h6 {
  color: #ae8b2b;
  font-size: 30px;
}

.outing-sections {
  background: #010713 url(../img/bg-nuew.jpg) no-repeat;
  background-size: contain;
  background-position: right center;
  padding: 60px 0;
  margin: 60px 0;
  min-height: 600px;
  position: relative;
}

.outing-sections figure {
  position: absolute;
  top: -30px;
  left: -2%;
  z-index: 3;
}

.outing-sections ul {
  column-count: 2;
}

.outing-sections ul span i {
  color: #ae8b2b;
  margin-right: 5px;
}

.outing-sections ul li {
  color: #fff;
  text-transform: capitalize;
  margin-bottom: 15px;
}

.outing-sections h6 {
  color: #ae8b2b;
  font-size: 30px;
}

.outing-sections .btn {
  background: #fff;
  padding: 14px 25px;
  border-radius: 50px;
  font-size: 17px;
}



.light-newd-section .sub-text {
  color: #ae8b2b;
  font-size: 30px;
}

.light-newd-section .light-tsext01 {
  top: 15px !important;
  color: #fff !important;
  opacity: 15%;
}

.comon-posrt {
  position: relative;
  background: #fff;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  padding-bottom: 30px;
  height: 570px;
}

.comon-posrt .img-boxv {
  height: 300px;
  position: relative;
}

.comon-posrt .img-boxv .daet01 {
  width: 80px;
  height: 80px;
  background: #ae8b2b;
  display: grid;
  color: #fff;
  text-align: center;
  align-content: center;
  font-size: 24px;
  position: absolute;
  bottom: -30px;
  right: 14px;
  font-weight: 700;
}

.comon-posrt .img-boxv .daet01 small {
  font-size: 16px;
  font-weight: 500;
}

.comon-posrt .img-boxv figure {
  height: 300px;
  overflow: hidden;
  margin: 0;
}

.comon-posrt .img-boxv figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.comon-posrt .parar-delatsy {
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 30px;
}

.comon-posrt .parar-delatsy h6 {
  border-left: solid 2px #ae8b2b;
  padding-left: 10px;
}

.comon-posrt .parar-delatsy h5 {
  margin-top: 10px;
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 700;
}


.comon-posrt .user-dela06 {
  margin-top: 20px;
}

.comon-posrt .admins {
  margin-top: 0;
}

.comon-posrt .admins span {
  font-size: 18px;
}

.comon-posrt .admins figure {
  width: 40px;
  height: 40px;
  display: inline-block;
  border-radius: 50%;
  overflow: hidden;
}

.comon-posrt .admins figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.comon-posrt .crom {
  font-size: 18px;
}

.comon-posrt .crom i {
  font-size: 24px;
  margin-right: 5px;
}

.middle-post {
  padding-bottom: 0;
  height: 300px;
}

.middle-post .img-boxv {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.middle-post .img-boxv:after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  background: #ae8b2b;
  opacity: 89%;
  content: "";
  height: 300px;
  display: inline-block;
}

.middle-post .parar-delatsy {
  position: absolute;
  z-index: 2;
  color: #fff;
  padding-top: 15px;
}

.middle-post .parar-delatsy h6 {
  border-left: solid 2px #181818;
}

.m-hefigh {
  height: 236px;
}

.m-hefigh .img-boxv {
  height: 236px;
  top: 0;
  bottom: 0;
  overflow: hidden;
}

.m-hefigh .img-boxv:after {
  background: #181818;
}

.m-hefigh .img-boxv figure {
  height: 236px;
}

.right-post0 .img-boxv {
  height: 570px;
  top: 0;
  bottom: 0;
  overflow: hidden;
}

.right-post0 .img-boxv figure {
  height: 570px;
}

.right-post0 .parar-delatsy {
  position: absolute;
  z-index: 2;
  color: #fff;
  padding-top: 15px;
  bottom: 20px;
  width: 100%;
}

.right-post0 .parar-delatsy h6 {
  border-left: solid 2px #ae8b2b;
}

.right-post0 .daet01 {
  top: 20px;
  bottom: 0;
}

.signup {
  background: #ae8b2b;
  padding: 15px 35px;
  border-radius: 50px;
  font-size: 16px;
  color: #fff;
}

.signup-nm {
  background: #181818;
  padding: 15px 35px;
  border-radius: 50px;
  font-size: 16px;
  color: #fff;
}

.slif-client-logo {
  margin-bottom: 70px;
  position: relative;
  top: -70px;
}



.footer-new .fotter-comgh h5 {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
}

.footer-new .fotter-comgh h5 span {
  font-size: 16px;
  font-weight: 300;
}

.footer-new .fotter-comgh .slop-lisj {
  column-count: 2;
  column-gap: 31px;
}

.footer-new .fotter-comgh .slop-lisj li {
  margin-bottom: 10px;
}

.footer-new .fotter-comgh .slop-lisj li a {
  color: #fff;
  font-weight: 300;
  font-size: 16px;
}

.footer-new .fotter-comgh .calloi-texr {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
}

.footer-new .fotter-comgh .calloi-texr svg {
  width: 25px;
  height: 25px;
}

.footer-new .fotter-comgh .contact-gma li {
  color: #fff;
  font-size: 16px;
  display: flex;
  align-items: start;
  margin-bottom: 10px;
}

.footer-new .fotter-comgh .contact-gma li span:first-child {
  width: 25px;
  height: 25px;
}

.solint-linst a {
  background: #fff;
  font-size: 18px;
  padding: 5px 10px;
  margin-right: 10px;
}

.shop-section {
  background: url(../img/background_03_01.png) no-repeat,
  url(../img/background_03_02.png) no-repeat,
  url(../img/guny.png) no-repeat;
  background-position: left top, right bottom, left top;
  background-size: 70%, 100%, 14%;
  background-color: #f6f6f0;
}

.shop-section .container {
  position: relative;
  z-index: 3;
}

.shop-section .about-svg-02 {
  position: absolute;
  bottom: -90px;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}



.sixe-menu-q li a {
  border: solid 1px #dbdbdb;
  color: #212529;
  padding: 10px;
  display: inline-block;
  cursor: pointer;
}

.sixe-menu-q {
  margin: 15px 0;
}

.sixe-menu-q li {
  position: relative;
  margin-right: 10px;
  display: inline-block;
}

.outing-sections .row > div:last-child {
  position: relative;
  z-index: 4;
}


.side-media {
  list-style-type: none;
  margin-top: 15px;
  display: flex;
}

.side-media li a {
  background: #181818;
  color: #fff;
  padding: 8px 12px;
  border-radius: 8px;
  display: inline-block;
}

.side-media li {
  margin: 0 10px 0 0;
}

.mobile-menu-div .close-menu {
  background: none !important;
  border: none !important;
}

.mobile-menu-div .close-menu svg {
  width: 30px;
  height: 30px;
}

.com-div-md {
  background: #fff;
  padding-top: 25px;
  padding-bottom: 25px;
}

.com-div-md h5 {
  font-weight: 600;
  color: #181818;
  font-size: 35px;
}

.login-div-modal .close {
  transform: none;
  position: absolute;
  right: 6px;
  top: 7px;
  border: none;
  background: none;
  font-size: 29px;
  background: #ae8b2b;
  border-radius: 50px;
  width: 35px;
  height: 35px;
  display: grid;
  align-content: center;
}

.login-modal-pn {
  padding: 10px 40px 30px 40px;
}

.login-modal-pn .form-control {
  border: none;
  font-size: 15px;
  background: #f3f3f3;
  height: 45px;
  margin-bottom: 20px;
}

.continue-bn {
  background: #ae8b2b;
  color: #fff !important;
  font-weight: 400;
  width: 100%;
  display: inline-block;
  box-shadow: 0 20px 30px 0 rgba(172, 172, 172, 0.4);
  text-transform: capitalize;
  font-style: normal;
  letter-spacing: 1px;
  font-size: 16px;
  height: 45px;
  line-height: 31px;
  transition: all 0.5s;
}

.login-div-modal .modal-content,
.login-div-modal .modal-header {
  background: none;
  border: none;
}

.login-div-modal .close svg {
  color: #fff !important;
  width: 24px;
  height: 24px;
  margin: auto;
  display: table;
}

.com-div-md p a {
  text-transform: capitalize;
  font-style: normal;
  font-weight: 600;
  color: #ae8b2b;
  transition: all 0.5s;
  cursor: pointer;
}

@media (max-width: 1180px) {
  .outing-sections figure {
    left: -150px;
  }

  .about-section-home .about-svg-02 {
    bottom: -59px;
  }
}

@media (max-width: 820px) {
  .comon-heding {
    font-size: 38px;
  }

  .comon-heding span {
    font-size: 38px;
  }

  .sub-text {
    font-size: 18px;
  }

  .btn-about {
    font-size: 14px;
  }

  .about-section-home .about-svg-02 {
    bottom: -39px;
  }
}

@media (max-width: 667px) {
  .banner-part {
    height: 350px;
  }

  .banner-part .btn-about {
    font-size: 14px;
    padding: 5px 15px 5px 6px;
  }

  .banner-part .btn-about span {
    width: 30px;
    height: 30px;
  }

  .banner-part .btn-about span svg {
    width: 20px;
    height: 20px;
  }

  .banner-part .owl-carousel .items-sliders {
    height: 350px;
  }

  .banner-part .owl-carousel .items-sliders .container {
    height: 350px;
  }

  .banner-part .owl-carousel .items-sliders .container h2 {
    font-size: 35px;
  }

  .banner-part .owl-carousel .items-sliders figure {
    height: 350px;
  }

  .comon-heding {
    font-size: 38px;
  }

  .comon-heding span {
    font-size: 38px;
  }

  .sub-text {
    font-size: 25px !important;
  }

  .btn-about {
    padding: 6px 15px 5px 8px;
    font-size: 12px;
  }

  .offer-div-services .items-section-ser {
    height: 340px;
  }

  .offer-div-services .items-section-ser .text-hurt h5 {
    font-size: 24px;
  }

  .offer-div-services .items-section-ser .text-hurt h5 span {
    font-size: 12px;
  }

  .offer-div-services .items-section-ser .text-hurt h6 {
    font-size: 14px;
  }

  .outing-sections {
    min-height: 500px;
  }

  .outing-sections .btn {
    font-size: 14px;
  }

  .footer-new .subcribe-siv .form-control {
    font-size: 12px;
  }

  .footer-new .subcribe-siv .btn-submit {
    padding: 6px 18px;
    font-size: 12px;
  }

  .footer-new .fotter-comgh h5 {
    font-size: 16px;
  }

  .footer-new .fotter-comgh h5 span {
    font-size: 14px;
  }

  .footer-new .fotter-comgh .slop-lisj {
    column-count: 2;
    column-gap: 31px;
  }

  .footer-new .fotter-comgh .slop-lisj li {
    margin-bottom: 10px;
  }

  .footer-new .fotter-comgh .slop-lisj li a {
    color: #fff;
    font-weight: 300;
    font-size: 16px;
  }

  .footer-new .fotter-comgh .calloi-texr {
    font-size: 23px;
  }

  .footer-new .fotter-comgh .calloi-texr svg {
    width: 20px;
    height: 20px;
  }

  .footer-new .fotter-comgh .contact-gma li {
    font-size: 14px;
  }

  .outing-sections {
    background-size: cover;
  }
}

@media (max-width: 480px) {
  header .svg-bg01 {
    bottom: -15px;
  }

  .banner-part {
    height: 350px;
  }

  .banner-part .btn-about {
    font-size: 14px;
    padding: 5px 15px 5px 6px;
  }

  .banner-part .btn-about span {
    width: 30px;
    height: 30px;
  }

  .banner-part .btn-about span svg {
    width: 20px;
    height: 20px;
  }

  .banner-part .owl-carousel .items-sliders {
    height: 350px;
  }

  .banner-part .owl-carousel .items-sliders .container {
    height: 350px;
  }

  .banner-part .owl-carousel .items-sliders .container h2 {
    font-size: 35px;
  }

  .banner-part .owl-carousel .items-sliders figure {
    height: 350px;
  }

  .about-section-home .about-svg {
    top: -50px;
  }

  .comon-heding {
    font-size: 38px;
  }

  .comon-heding span {
    font-size: 38px;
  }

  .sub-text {
    font-size: 25px !important;
  }

  .btn-about {
    padding: 6px 15px 5px 8px;
    font-size: 12px;
  }

  .offer-div-services .items-section-ser .text-hurt h5 {
    font-size: 30px;
  }

  .offer-div-services .items-section-ser .text-hurt h5 span {
    font-size: 12px;
  }

  .offer-div-services .items-section-ser {
    height: 380px;
  }

  .light-newd-section .about-svg {
    top: -21px;
  }

  .shop-section .about-svg-02 {
    bottom: -80px;
  }

  .shop-section .about-svg {
    top: -60px;
  }

  .about-section-home .about-svg-02 {
    bottom: -60px;
  }

  .footer-new {
    padding-top: 320px;
    margin-top: 0;
  }
}


.diamond {
  width: 4px;
  height: 4px;
  background: var(--cream-text);
  transform: rotate(45deg);
  margin: 0.3rem auto;
  opacity: 0.8;
}

.btn-circle.btn-lg {
  width: 100px;
  height: 100px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.6;
  border-radius: 50px !important;
}